.section-block-title {
    padding: 26px 0;
    margin: 0 0 30px 0;
    text-align: center;
}

@media (min-width: 1920px){
	.section-block-title {
	    padding: 24px 0;
	    margin: 0 0 54px 0;
	    text-align: center;
	}
}

@media (max-width: 760px){
	.section-block-title {
	    padding: 20px 0;
	    margin-bottom:10px;
	}
}

h2.view-block-title {
    margin: 0 0 40px 0;
    padding: 30px 0 0 0;
    text-align: left;
    text-transform: uppercase;
    line-height: 36px;
    font-size: 36px;
    font-weight: 400;
}

.section-block-title h2.view-block-title {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 0 0 10px 0;
    text-align: center;
    line-height: 36px;
    font-size: 30px;
    border-bottom: 2px solid #a7a7a7;
}

@media (min-width: 1920px){
	.section-block-title h2.view-block-title {
	    padding: 0 0 14px 0;
	    line-height: 48px;
	    font-size: 48px;
	    border-bottom: 3px solid #AAAAAA;
	}
}

.section.section-categories {
    padding: 0 0 0 0;
}

@media (min-width: 1920px){
	.section.section-categories {
	    padding: 0 0 50px 0;
	}
}

.technology-categories-view-block {
    display: inline-block;
    width: 19%;
    min-height: 184px;
    vertical-align: top;
    margin: 0;
    text-align: center;
}

@media (min-width: 1920px){
	.technology-categories-view-block {
	    float: left;
	    width: 20%;
	    min-height: 296px;
	}
}

@media (max-width: 980px){
	.technology-categories-view-block {
	    width: 25%;
	}
}

@media (max-width: 860px){
	.technology-categories-view-block {
	    width: 32%;
	}
}

@media (max-width: 660px){
	.technology-categories-view-block {
	    min-height: 150px;
	}
}

@media (max-width: 400px){
	.technology-categories-view-block {
	    width: 49%;
	}
}

.technology-categories-view-block-images {
    text-align: center;
}

.technology-categories-view-block-images .category-icon {
    display: flex;
    width: 86px;
    height: 86px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    border: 2px solid #414141;
    overflow: hidden;
}

@media (min-width: 1920px){
	.technology-categories-view-block-images .category-icon {
	    display: flex;
	    width: 134px;
	    height: 134px;
	    margin: 0 auto;
	    text-align: center;
	    vertical-align: middle;
	    border-radius: 50%;
	    border: 2px solid #414141;
	    overflow: hidden;
	}
}

@media (max-width: 760px){
	.technology-categories-view-block-images .category-icon {
	    height: 76px;
	    width: 76px;
	}
}

.technology-categories-view-block-images .category-icon img {
    display: block;
    height: 42px;
    width: auto;
    margin: auto;
    vertical-align: middle;
    background: none;
}

@media (min-width: 1920px){
	.technology-categories-view-block-images .category-icon img {
	    height: 66px;
	}
}

@media (max-width: 760px){
	.technology-categories-view-block-images .category-icon img {
	    height: 38px;
	}
}

.technology-categories-view-block-title {
    padding: 8px 20px 0 20px;
    line-height: 18px;
    font-size: 14px;
    font-weight: 600;
    font-family: 'OpenSansHebrew', 'Open Sans', sans-serif;
    color: #aa1200;
}

@media (min-width: 1920px){
	.technology-categories-view-block-title {
	    padding: 26px 10px 0 10px;
	    line-height: 26px;
	    font-size: 22px;
	    font-weight: 600;
	    font-family: 'OpenSansHebrew', 'Open Sans', sans-serif;
	    color: #aa1200;
	}
}

@media (max-width: 760px){
	.technology-categories-view-block-title {
	    padding: 18px 20px 0 20px;
	    line-height: 14px;
	    font-size: 12px;
	}
}

.technology-categories-view-block-title span {
    font-weight: 300;
}

.home-media-section {
    position: relative;
    min-height: 500px;
    padding: 60px 0 70px 0;
    background: #f0f0f0;
}

@media (min-width: 1920px){
	.home-media-section {
	    position: relative;
	    min-height: 500px;
	    padding: 84px 0 90px 0;
	    background: #f0f0f0;
	}
}

@media (max-width: 660px){
	.home-media-section {
	    padding: 20px 0 30px 0;
	}
}

@media (max-width: 1400px) {
    .home-media-section:before{
    	display: none;
    }
}

.title-block {
    display: block;
    margin: 0 auto;
    padding: 6px 0 34px 0;
    text-transform: uppercase;
    line-height: 42px;
    font-size: 38px;
    font-weight: 400;
    color: #515151;
}

.home-media-section .title-block {
    padding: 20px 0 34px 0;
    line-height: 52px;
}

@media (min-width: 1920px){
	.home-media-section .title-block {
	    padding: 36px 0 28px 0;
	    font-size: 48px;
	}
}

@media (max-width: 1200px){
	.home-media-section .title-block {
	    text-align: center;
	}
}

@media (max-width: 760px){
	.home-media-section .title-block {
	    padding: 0 0 20px 0;
	    line-height: 44px;
	    font-size: 36px;
	}
}

.home-media-section .text-block {
    line-height: 24px;
    font-size: 14px;
    color: #000;
}

@media (min-width: 1920px){
	.home-media-section .text-block {
	    font-size: 22px;
	    line-height: 38px;
	}
}

@media (max-width: 1200px){
	.home-media-section .text-block {
	    margin: 0 0 50px 0;
	}
}

.home-media-section .tab-content {
    padding: 0 0 25px 0;
}

@media (min-width: 1920px){
	.home-media-section .tab-content {
	    padding: 0 0 50px 0;
	}
}

.home-media-section .home-media-tab-box {
    position: relative;
    display: block;
    width: 100%;
    max-width: 600px;
    height: 346px;
    margin: 0 auto;
    background: #a3a3a3;
}

@media (min-width: 1920px){
	.home-media-section .home-media-tab-box {
	    max-width: 780px;
	    height: 450px;
	}
}

@media (max-width: 560px){
	.home-media-section .home-media-tab-box {
	    height: 260px;
	}
}

.home-media-section .home-media-tab-box.images {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.home-media-section .tab-content .tab-pane .home-media-tab-box:after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    display: block;
    height: 30px;
    width: 100%;
    margin: 0 0 0 0;
    background: url(../images/decor/home-media-tab-box-shadow.png) top center no-repeat;
    background-size: contain;
}

.home-media-section .home-media-tab-container .nav.nav-tabs {
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    height: auto;
    border: none;
}

.home-media-section .nav-tabs>li {
    margin: 15px 6px 0 6px;
    border: none;
    float:none;
}

.home-media-section .nav-tabs>li>a {
    position: relative;
    display: block;
    width: 140px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    line-height: 12px;
    font-size: 9px;
    color: #666;
    background: none;
    border-radius: 0;
    border: 0 none;
}

@media (min-width: 1920px){
	.home-media-section .nav-tabs>li>a {
	    width: 170px;
	    line-height: 14px;
	    font-size: 12px;
	}
}

.home-media-section .nav-tabs>li>a:hover,
.home-media-section .nav-tabs>li.active>a,
.home-media-section .nav-tabs>li.active>a:hover,
.home-media-section .nav-tabs>li.active>a:focus {
    background: none;
    color: #666;
    border: none;
}

@media (min-width: 1920px){
	.home-media-section .nav-tabs>li.active>a {
	    width: 200px;
	}
}

.home-media-section .home-media-tab-thumb {
    position: relative;
    display: block;
    width: 140px;
    height: 74px;
    margin: 0 auto 14px auto;
    background: #000;
    overflow: hidden;
}

@media (min-width: 1920px){
	.home-media-section .home-media-tab-thumb {
	    width: 170px;
	    height: 96px;
	    margin: 0 auto 20px auto;
	}
}

.home-media-section .nav-tabs>li>a:hover .home-media-tab-thumb,
.home-media-section .nav-tabs>li.active>a .home-media-tab-thumb,
.home-media-section .nav-tabs>li.active>a:hover .home-media-tab-thumb {
    width: 140px;
    height: 86px;
    margin: -5px auto 9px auto;
}

@media (min-width: 1920px){
	.home-media-section .nav-tabs>li>a:hover .home-media-tab-thumb, 
	.home-media-section .nav-tabs>li.active>a .home-media-tab-thumb, 
	.home-media-section .nav-tabs>li.active>a:hover .home-media-tab-thumb {
	    height: 113px;
	    width: 200px;
	}
}

.home-media-section .home-media-tab-thumb:before {
    content: '';
    position: absolute;
    top: 30%;
    left: 40%;
    display: block;
    height: 34px;
    width: 34px;
    margin: 0 auto 0 auto;
    vertical-align: bottom;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
}

.home-media-section .home-media-tab-thumb.tab-images:before {
    background-position: -280px -90px;
}

.home-media-section .home-media-tab-thumb.tab-video:before {
    background-position: -318px -90px;
}

.home-media-section .home-media-tab-thumb img {
    display: block;
    height: auto;
    width: 140px;
    vertical-align: middle;
    opacity: 0.5;
}

@media (min-width: 1920px){
	.home-media-section .home-media-tab-thumb img {
	    height: 96px;
	    width: 170px;
	}
}

.home-media-section .nav-tabs>li>a:hover .home-media-tab-thumb img, 
.home-media-section .nav-tabs>li.active>a .home-media-tab-thumb img, 
.home-media-section .nav-tabs>li.active>a:hover .home-media-tab-thumb img {
    width: 140px;
    height: 86px;
    opacity: 1;
}

@media (min-width: 1920px){
	.home-media-section .nav-tabs>li>a:hover .home-media-tab-thumb img, 
	.home-media-section .nav-tabs>li.active>a .home-media-tab-thumb img, 
	.home-media-section .nav-tabs>li.active>a:hover .home-media-tab-thumb img {
	    height: 113px;
	    width: 200px;
	}
}

.home-media-section .nav-tabs>li.active>a:after, 
.home-media-section .nav-tabs>li.active>a:hover:after {
    content: '';
    position: absolute;
    bottom: -38px;
    left: 0;
    right: 0;
    top: initial;
    display: block;
    height: 18px;
    width: 100%;
    margin: 0 0 0 0;
    background: url(../images/decor/home-media-tab-thumb-shadow.png) top center no-repeat;
    background-size: contain;
    border: none;
}

@media (max-width: 660px){
	.home-media-section .nav-tabs>li.active>a:after, 
	.home-media-section .nav-tabs>li.active>a:hover:after {
	    display:none;
	}
}

.home-media-section-success-box {
    margin: 0 0 60px 0;
}

.home-media-section-success-box .row{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    position:relative;
}

@media (min-width: 1920px){
	.home-media-section-success-box {
	    margin: 0 0 0 0;
	}
}

.home-media-section-success-box:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 70px;
    background: #f0f0f0;
}

@media (min-width: 1920px){
	.home-media-section-success-box:before {
	    height: 92px;
	}
}

.home-media-section-success-view-block {
    display: block;
    width: 280px;
    margin:0 17px 52px 17px;
    padding-bottom:65px;
    border: 1px solid #000;
    box-sizing: border-box;
    background: #FFF;
    position:relative;
}

@media (min-width: 1920px){
	.home-media-section-success-view-block {
	    width: 364px;
	}
}

@media (max-width: 480px){
	.home-media-section-success-view-block{
		margin-left:0;
		margin-right:0;
	}
}

.home-media-section-success-view-block .home-media-section-success-view-block-title {
    display: block;
    padding: 10px;
}

.home-media-section-success-view-block .home-media-section-success-view-block-title, 
.home-media-section-success-view-block .home-media-section-success-view-block-title a {
    text-align: center;
    text-transform: uppercase;
    line-height: 18px;
    font-size: 14px;
    font-weight: 600;
    color: #535353;
    height:66px;
}

.home-media-section-success-view-block .home-media-section-success-view-block-img {
    position: relative;
    display: block;
    overflow: hidden;
}

.home-media-section-success-view-block .home-media-section-success-view-block-img img{
	width:100%;
}

.home-media-section-success-view-block .home-media-section-success-view-block-text-content {
    display: block;
    min-height: 160px;
    padding: 10px;
    line-height: 18px;
    font-size: 14px;
    color: #000;
}

@media (max-width: 480px){
	.home-media-section-success-view-block .home-media-section-success-view-block-text-content{
		min-height:auto;
	}
}

.home-media-section-success-view-block .home-media-section-success-view-block-basement {
    position: absolute;
    bottom:0;
    width:100%;
}

.home-media-section-success-view-block .home-media-section-success-view-block-more-link {
    padding: 10px;
    display: block;
    text-align: center;
}

.more-link {
    display: block;
    text-align: right;
}

.more-link a,
a.more-link {
    padding: 10px 0 0 0;
    display: inline-block;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 18px;
    font-size: 14px;
    font-weight: 600;
    color: #2a2a2a;
}

@media (min-width: 1920px){
	.more-link a, 
	a.more-link {
	    padding: 10px 0 10px 0;
	    line-height: 24px;
	    font-size: 22px;
	}
}

.more-link a:after,
a.more-link:after {
    content: '';
    display: inline-block;
    height: 18px;
    width: 18px;
    margin: -4px 0 0 6px;
    line-height: 18px;
    vertical-align: middle;
    background: url(../images/yissum-base-sprite.png) top center no-repeat;
    background-position: -14px -52px;
    border-radius: 50%;
    border: 1px solid #FFF;
    box-sizing: border-box;
}

@media (min-width: 1920px){
	.more-link a:after, 
	a.more-link:after {
	    height: 20px;
	    width: 20px;
	    margin: 0 0 0 6px;
	    line-height: 20px;
	    background: url(../images/yissum-base-sprite-1920.png) top center no-repeat;
	    background-position: -19px -71px;
	}
}

#block-views-home-success-stories-block {
    text-align: center;
    padding: 26px 0;
    overflow:hidden;
}

@media (min-width: 1920px){
	#block-views-home-success-stories-block {
	    padding: 46px 0 26px 0;
	}
}

.section-home-success-stories {
    text-align: center;
}

@media (min-width: 1920px){
	.section-home-success-stories {
	    text-align: center;
	    padding: 10px 0 60px 0;
	}
}

.home-success-stories-slider-container {
    margin: 40px 0 30px 0;
}

.section-home-success-stories > .container{
	padding:0 80px;
}

.home-success-stories-view-block{
	padding:0 130px 0 0px;
}


